{
  "name": "figures-grid",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --mode development"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/learn3515609/threejs/figures-grid.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/learn3515609/threejs/figures-grid/issues"
  },
  "homepage": "https://gitlab.com/learn3515609/threejs/figures-grid#readme",
  "devDependencies": {
    "@types/three": "^0.157.0",
    "css-loader": "^6.8.1",
    "html-webpack-plugin": "^5.5.3",
    "style-loader": "^3.3.3",
    "ts-loader": "^9.5.0",
    "typescript": "^5.2.2",
    "webpack": "^5.88.2",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1"
  },
  "dependencies": {
    "lil-gui": "^0.18.2",
    "stats.js": "^0.17.0",
    "three": "^0.157.0"
  }
}
